.block {

    /** Spacing **/
    margin-top: 3.75em;

    @include media(md) {
        margin-top:2.5em;
    }

    &.reduced-padding {
        margin-top:1.5em;
    }

    &.no-padding {
        margin-top: 0;
    }

    /** Background colors **/
    &.background-gradient-with-text {
        background: theme('colors.richsred') no-repeat center/cover url(../../dist/images/richs-gradient-bg.jpg);
    }

    &.background-richsred {
        background: theme('colors.richsred');
    }

    &.background-richs-gradient-45 {
        @include richs-gradient-45;
    }

    &.background-richs-gradient-90 {
        @include richs-gradient;
    }

    /** Elements **/
    .block-title {
        @apply text-richsred;
    }
}